Subject: [Txauth] AD review of post IETF 107 charter for TXAuth

From: Roman Danyliw <[email-masked]>
Date: Thu, 30 Apr 2020 19:52:16 +0000

Hi!

Coming out of the discussion at the virtual IETF 107 meeting [2], these items of feedback were identified with the proposed charter [1]:

==[ snip from the minutes [2] ]==
  * what use cases? what parts of OpenID?
  * what is meant by identity?
  * what is being done by reference, what is being invented?
  * is session management in scope?
==[ snip ]==

Subsequent updates to the charter appear to address this feedback.  The latest version being 00-04 [3].  The diff from the pre-IETF consensus call version [1] and this new version [3] can be reviewed at [4].

We already got a sense of interest from the first consensus call [5].  I see there is a discussion about exploring a new name.  Let's let that finish, but not run too long before proceeding for an initial IESG review.

Regards,
Roman

PS, if you're wondering why there are so many version of the charter now in the datatracker, I had some difficulties uploading the text.  I thought my submission were not being accepted when I got an error, but in fact they were.  The legend for the datatracker charter versions is:

00-00 = pre IETF 107 consensus call
00-01, 02, 03 = Dick+Yaron's post IETF 107 edits from https://mailarchive.ietf.org/arch/msg/txauth/UgGztdOx0lR9NvzBgmp8OMelABw/
00-04 = Justin's edits from https://mailarchive.ietf.org/arch/msg/txauth/LJL5fjngEA9WaXzWacM0S-fD1Jc/

[1] https://datatracker.ietf.org/doc/charter-ietf-txauth/00-00/
[2] https://datatracker.ietf.org/doc/minutes-107-txauth/
[3] https://datatracker.ietf.org/doc/charter-ietf-txauth/
[4] https://www.ietf.org/rfcdiff?url1=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fcharter-ietf-txauth%2Fwithmilestones-00-00.txt&url2=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fcharter-ietf-txauth%2Fwithmilestones-00-04.txt
[5] https://mailarchive.ietf.org/arch/msg/txauth/G7kcSqApAkKrdjnr0NfKOTu1eRg/